Bug 859899 - Input Sources->Shortcut Settings should lead directly to the 'Typing' page
Input Sources->Shortcut Settings should lead directly to the 'Typing' page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: beta
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 07:08 EDT by Vitezslav Humpa
Modified: 2014-06-13 08:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:49:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitezslav Humpa 2012-09-24 07:08:28 EDT
Description of problem:
When in 'Region & Language' , 'Input Sources', there is a 'Shortcut Settings' button that leads to the 'Keyboard' module - which can now in 3.6 set layout switching shortcut. Link however leads to the Keyboard->Shortcut tab fist page, while it should jump directly to the 'Typing' page to reduce user confusion.

Version-Release number of selected component (if applicable):
control-center-3.5.91-1.el7.x86_64.rpm

How reproducible:
Always
Comment 1 Matthias Clasen 2012-10-12 11:06:01 EDT
This is working in 3.6.0
Comment 2 Vladimir Benes 2013-01-16 12:10:33 EST
going to typing tab immediately now  
-> VERIFIED
Comment 3 Ludek Smid 2014-06-13 08:49:50 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.